Subject: Wrong Lead Alert
From: AVME Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Tue, 19 Jan 2021 12:51:22 +0530

Hi,

A lead with wrong information has been submitted. Please check and resubmit the form with correct information
Below is the information associated to lead.

Chat Id:QNQ6U6RH69
Thread Id:QNQ6U6RH79
Brand:Volkswagen
Model:Tiguan
Lead Category:After Sales
Lead Type:Customer Care: Compliment
Customer Category:Retail
Country Name:Oman
City Name:Muscat
License Id:12302775
Agent Id:[email-masked]
Chat Time:2021-01-19 07:16:39
Instance Id:5c5d7eb57cbe17046fa8a0957847eac8
Customer Id:5ef3d7a3-2f15-4510-6ce6-27d3555bada6
Customer Title:Ms.
Customer Name:Zainab Aljumaili
Customer Email:[email-masked]
Phone Number:97210964
Phone Code:968
Customer Language:English
Customer Campaign:
Utm Tracking:
Customer Country:United States
Customer Ip:204.14.72.240
Customer Region:
Customer City:
Notes:The customer is complaining and sent the below massage: Dear sir/ madam... good morning and hope find you well...since I was a child we at my family used to own a lovely trusted Volkswagen vehicle... but now for unpleasant matter; l would like to draw to your attention to my worrisome experience with my two Tiguan cars I bought... first one was in 2012, second one was in 2015... both cars when reaching about 165000 km began to show a spanner sign after service, then show a red sign engine light...regarding the first Tiguan; I was forced to replace I with a new one after five times complains and sixth one at consumer protection department... unfortunately my second Tiguan started to show the same problem after three days of last service when I went to inform at your service station and talked to your employee (khalifa), they got the car for checking and re-program it as I was told... afterward; a red engine light showed and I brought my car to the service, getting it with the same annoying matter which meant an inaccurate diagnosis/ servicing, and a general main issue in engine in Tiguan brand maybe according to my experience here in Oman and also my family experience with the same brand in USA... dear sir/ madam; unlikely I am forced with this matter to raise up my complaint trying to get a fair equitable solution after paying 27 thousands OR during less than 8 years in addition to service money... looking forward for your wise solution; regards and best wishes... sincerely yours: Zainab Aljumaili Model: Tiguan 2015 VIN: WVGDE2AX5GW544720 License plate: CAW208879 Preferred time to call: from 6 to 8 pm
Trade In:
Trade In Car:
Trade In Model:
Trade In Year:
Trade In Miles:
Date Created:2021-01-19 12:51:22
Test Drive Time:09:00:00
Test Drive Date:2021-01-20
Language:English
Campaign:

Thank you
Team AVME